This Hot-Fix is needed to prevent data corruption under rare circumstances when running v3.0 of VERITAS Storage Migrator (VSM).

This Hot-Fix is needed to prevent data corruption under rare circumstances when running v3.0 of VERITAS Storage Migrator (VSM).

Was this article helpful?

Thank you for your feedback!

Provide feedback on this article

Thank you for your feedback!
Download Files

VSM3Hotfix_254863.zip

Print Article
Related Articles
Subscribe to this Article
Manage your Subscriptions
Search Again

Situation

Solution

Legacy ID

Imported Document Id

Download Files